/*
 * Creado el 18-mar-04
 *
 * Para cambiar la plantilla para este archivo generado vaya a
 * Ventana&gt;Preferencias&gt;Java&gt;Generación de código&gt;Código y comentarios
 */
package es.ejie.frmk.infraestructura.logs.base;

import java.util.HashMap;
import java.util.Iterator;

/**
 * @version 1.0
 * Fecha: 18-mar-04
 */
public class Q70ConfiguracionLogs {
	
	private HashMap map = new HashMap();
	public Q70ConfiguracionLog getConfiguracion(String logName)
	{
		return (Q70ConfiguracionLog)map.get(logName);
	}
	protected  void setConfiguracion(String logName, Q70ConfiguracionLog conf)
	{
		map.put(logName,conf);
	}
	public Iterator getLogs()
	{
		return map.keySet().iterator();
	}

}